slepc-3.21.1 2024-04-26
Report Typos and Errors

# BVGetDefiniteTolerance

Returns the tolerance for checking a definite inner product.

### Synopsis

    #include "slepcbv.h"
    PetscErrorCode BVGetDefiniteTolerance(BV bv,PetscReal *deftol)

Not Collective

### Input Parameter

| bv | - the basis vectors

### Output Parameter

| deftol | - the tolerance

### See Also

BVSetDefiniteTolerance()

### Level

advanced

### Location

src/sys/classes/bv/interface/bvbasic.c
Index of all BV routines
Table of Contents for all manual pages
Index of all manual pages